# Uses of Class
org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.fallback.TextFallbackCompareInputData

Packages that use TextFallbackCompareInputData
Package
Description
org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.fallback

## Uses of TextFallbackCompareInputData in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.fallback

Methods in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.fallback that return TextFallbackCompareInputData
Modifier and Type
Method
Description
`TextFallbackCompareInputData`
TextFallbackCompareInput.`getTextInputData()`
Constructors in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer.fallback with parameters of type TextFallbackCompareInputData
Modifier
Constructor
Description
``
`TextFallbackCompareInput(int kind, TextFallbackCompareInputData textInputData, boolean showPreview)`
Creates an instance of the given kind, using the given text input data, and an indication of whether this input is for `preview mode`.